STRUCTUREDREPORT(1)

NAME
StructuredReport - Dump the SR encoded in the file name on the console.

SYNOPSIS
Structured dicom_sr_filename

DESCRIPTION
Error: Incorrect number of arguments

OPTIONS
arg -

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).